A:hover {
	color : #0000FF;
}

A, A B {
	color : #000099;
	text-decoration : none;
}

A:link {
	color : #000099;
}

A:active {
	color : #FF0000;
}

BODY {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 10pt;
}

P {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 10pt;
}

TD {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 10pt;
}

UL {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 10pt;
}

LI {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 10pt;
}

B {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 10pt;
}

DIV {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 10pt;
}
H2 {
	font-family : Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 14pt;
	text-align : center;
}
.Heading {
	font-family : Verdana,Arial,sans-serif;
	font-size : 12pt;
	font-weight : bold;
}

